#navmenu ul li.blkcontent{padding:0 19px 0 30px;font-size:16px;color:#3b52a0;line-height:1.5em;float:left}
#navmenu ul li.blkcontent .htxt{font-size:16px;color:#3b52a0;cursor:default}
#navmenu ul li.blkcontent a{text-decoration:none}
#navmenu ul li.blkcontent p,#navmenu ul li.blkcontent a,#navmenu ul li.blkcontent span{font-size:16px;color:#3b52a0;display:block;margin:0;padding:0}
#navmenu ul li.blkcontent .htxt a{padding:0}
#navmenu ul li.blkcontent .htxt {font-weight:600}
#navmenu ul li.blkcontent .htxt a:hover{text-decoration:underline}
#navmenu ul li.blkcontent ul li .txt{margin-left:10px;cursor:default}
#navmenu ul li.blkcontent ul li .txt a{padding:0}
#navmenu ul li.blkcontent ul li .txt a:hover{text-decoration:underline}
#navmenu ul li.blkcontent ul li .lnkItm{width:100%}
#navmenu ul li.blkcontent ul li .lnkItm a{padding-left:25px;padding-right:5px;background:url('//www.paragon-software.com/sites/paragonsoftware.com/indexPage/bulb-b.png') 10px 50% no-repeat}
#navmenu ul li.blkcontent ul li .lnkItm:hover a{color:#fff;background:#8c9ed1 url('//www.paragon-software.com/sites/paragonsoftware.com/indexPage/bulb-w.png') 10px 50% no-repeat;border-radius:5px;-o-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
#navmenu ul li.blkcontent ul li .SubItm a:after {content:"  ›"}#navmenu ul li.blkcontent ul li .SubItm .subBl a:after {content:""}
#navmenu ul li.blkcontent ul li .SubItm:hover a {border-radius:5px 0 0 5px;-o-border-radius:5px 0 0 5px;-khtml-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px}
#navmenu ul li.blkcontent ul li .lnkItm .subBl{position:absolute;z-index:503;padding:0 0 0 15px;top:-50px;z-index:505;background:#8ea0d2;border-radius:5px;-o-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
#navmenu .lnkItm .subBl table, #navmenu .lnkItm .subBl table td, #navmenu .lnkItm .subBl table th {padding:0;text-align:left} #navmenu .lnkItm .subBl table td {vertical-align:top}
#navmenu .lnkItm .subBl a{line-height:1.5em;color:#fff;margin-right:25px;background:url('//www.paragon-software.com/sites/paragonsoftware.com/indexPage/bulb-w.png') 10px 50% no-repeat}
#navmenu .lnkItm .subBl a:hover{text-decoration:underline}
#navmenu .subBl{visibility:hidden;opacity:0}
#navmenu .SubItm:hover .subBl{visibility:visible;opacity:1}

@media only screen and (max-width : 992px) {
#navmenu ul li.blkcontent {padding:0 5px 0 15px}#navmenu ul li.blkc4 {padding: 0 10px}
#navmenu ul li.blkcontent p, #navmenu ul li.blkcontent a, #navmenu ul li.blkcontent span, #navmenu ul li.blkcontent h3, #navmenu ul li.blkcontent .htxt {font-size:15px}
}
